SF2DB(1)

NAME
sf2db - make a new ascii database ".db" file from an old dct short form report

SYNOPSIS
sf2db name < short_form_rpt > db_file

AVAILABILITY
The tool in available under Unix from the EPICS add_on directory.

DESCRIPTION

This tool reads a dct short form report file from standard in and writes a ".db" (new ascii database format) file to standard out. A name must be given for the database. The name specified is used to name the ".database" file when the ".db" file is converted to a binary ".database".

The output of this tool can be imported to gdct(1) for editting.

EXAMPLE USAGE

sf2db test < old.short.form > new.db

This command will read old.short.form and produce the file new.db. When new.db is fed into db2database(1), a binary database file will be created named test.database.

SEE ALSO
gdct(1), db2database(1), dbLoadRecords(3), dbfile(5),

GDCT User's Manual